#version 330 core
out vec4 outpColor;
in vec2 UV;
uniform sampler2D inputtex;

void main() {
	outpColor = texture(inputtex, UV);
	outpColor.xyz = 2.5 * (outpColor.xyz - vec3(0.5)); // TODO: for planet skene
	outpColor.a = (UV.x + UV.y) / 2.0;
}
